

/* ********************************************************************************************
    Horizontal Menu
*********************************************************************************************** */

#mega-nav, #mega-nav div.mega-block, #mega-nav ul {
    list-style: none outside none;    
    padding: 0;
}
.mega-mobile-container {
    display: none;
    float: none;
    position: absolute;
    width: 100%;    
}
.header-container1 .mega-mobile-container{
    position: relative;
    width: auto;
}
.mega-container{
    float: left;    
    /*width: 100%;*/
}
.mega-container *{-webkit-backface-visibility: hidden;-o-backface-visibility: hidden;-ms-backface-visibility: hidden;}
#mega-nav {
    float: left;
    width: 100%;
    height: 54px;
}
#mega-nav div.mega-block {
    background-color: #FFFFFF;
    left:0;
    padding: 2%;
    position: absolute;
    top: 70px;
    max-width: 100%;
    border-radius: 3px;
    
    display: none/9;	
    opacity: 0;
    -moz-opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);					
    pointer-events: none;
    /*visibility: hidden;*/
    border-top: 3px solid #e74c3c;
    
    -webkit-transform: 		translateY(-20px);
    -moz-transform: 		translateY(-20px);
    -o-transform: 		translateY(-20px);
    -ms-transform: 		translateY(-20px);
    transform: 			translateY(-20px);
    
    -moz-box-shadow: 		0 2px 4px rgba(136, 136, 136, 0.25);
    -webkit-box-shadow: 	0 2px 4px rgba(136, 136, 136, 0.25);
    box-shadow: 		0 2px 4px rgba(136, 136, 136, 0.25);
    
    -webkit-transition: 	all 0.2s ease-in-out;
    -moz-transition: 		all 0.2s ease-in-out;
    -o-transition: 		all 0.2s ease-in-out;
    transition: 		all 0.2s ease-in-out;       
    
}
#mega-nav li:hover div.mega-block {
    z-index: 1000;
    
    display: block/9;
    opacity: 1;
    -moz-opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);					
    pointer-events: all;
    /*visibility: visible;*/
    
    -webkit-transform: 		translateX(0px);
    -moz-transform: 		translateX(0px);
    -o-transform: 		translateX(0px);
    -ms-transform: 		translateX(0px);
    transform: 			translateX(0px); 
}

#mega-nav > li {
    float: left;
    text-align: left;
    padding-bottom: 10px;
}

#mega-nav > li > a {
    padding: 0px 18px;
    display: block;
    text-decoration: none;
    white-space: normal;
    text-transform: uppercase;
    position: relative;
    height: 54px;
    line-height: 54px;
    font-weight: 500;
    font-size: 14px;
    color: #FFF
}

#mega-nav > li.active > a,
#mega-nav > li:hover > a,
#mega-nav > li.active:hover > a{
    background-color: #e74c3c;
}
#mega-nav > li.parent > a:before{
    content: " ";
    display: block;
    border-bottom: 7px solid #e74c3c;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: none;
    position: absolute;
    left: 0px;
    bottom: -10px;
    right: 0;
    width: 0;
    height: 0;
    margin: 0 auto;
    
    display: none/9;	
    opacity: 0;
    -moz-opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);					
    pointer-events: none;
    /*visibility: hidden;*/
    
    -webkit-transform:      translateY(-20px);
    -moz-transform:         translateY(-20px);
    -o-transform:           translateY(-20px);
    -ms-transform:          translateY(-20px);
    transform:              translateY(-20px);
    
    -webkit-transition:     all 0.2s ease-in-out;
    -moz-transition:        all 0.2s ease-in-out;
    -o-transition:          all 0.2s ease-in-out;
    transition:             all 0.2s ease-in-out;    
}

#mega-nav > li.parent:hover > a:before{
    z-index: 1000;
    
    display: block/9;
    opacity: 1;
    -moz-opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);					
    pointer-events: all;
    /*visibility: visible;*/

    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);    
}

/* Second level */
#mega-nav ul.subs{
    /*margin: 0 -1%;
    width: 102%;    */
}
#mega-nav ul.subs > li {
    /*display: inline-block;*/
    /*float: none;*/
    vertical-align: top;
    margin-top: 0;
    padding-bottom: 15px;
}
#mega-nav ul.subs li img{
    display: inline-block;
    vertical-align: middle;
    margin: 0px 10px 10px;
}
#mega-nav ul.subs > li > a,
#mega-nav .mega-block .header-mega-dropdown-wrapper .heading{
    /*color: #e74c3c;*/
}
#mega-nav ul.subs li a {
    font-size: 14px;
    display: block;
    vertical-align: middle;
    margin-bottom: 10px;
    font-weight: 700;
    padding: 0px 10px;
    
    transition:		all 300ms ease-in-out;
    -moz-transition:	all 300ms ease-in-out;
    -webkit-transition:	all 300ms ease-in-out;
    -o-transition:	all 300ms ease-in-out; 
}
#mega-nav ul.subs > li > a:hover{
    /*color: #e74c3c;*/
}

/* Third level */
#mega-nav ul.subs ul{        
    /*margin-top: 10px;*/
}
#mega-nav ul.subs ul ul{
    margin-left: 10px;
}

#mega-nav ul.subs li li{
    /*padding: 5px 0px;*/
    float: left;
    width: 100%;
}
#mega-nav ul.subs li li a,
#mega-nav .mega-block .header-mega-dropdown-wrapper p,
#mega-nav .mega-block .header-mega-dropdown-wrapper a,
#mega-nav .mega-block .show-links .links li,
#mega-nav .mega-block .show-links .links a,
#mega-nav .mega-block .show-links .label{
    font-size: 14px;
    font-weight: 300;
}
#mega-nav ul.subs li li a {
    margin-bottom: 0px;
    padding: 8px 10px;
}
#mega-nav ul.subs li li li a{
    font-size: 13px;
    padding: 5px 10px;
}
#mega-nav ul.subs li li li a:before{
    content: "\f105";
    font-family: FontAwesome;
    padding-right: 7px;
}
#mega-nav ul.subs li a:hover,
#mega-nav .mega-block .header-mega-dropdown-wrapper a:hover{
    color: #e74c3c;
}
#mega-nav ul.subs li li a:hover{
    background-color: #ecf0f1;
}

/*Mega Custom Block*/
.custom-block-top,
.custom-block-bottom,
.custom-block-right,
.custom-block-left,
#mega-nav ul.subs{
    margin-top: 10px;
    margin-bottom: 1%;
    
}

/* Static block's content - basic formatting */
#mega-nav .mega-block .header-mega-dropdown-wrapper .heading { margin:0px 0 10px;font-weight: 500; }
#mega-nav .mega-block .header-mega-dropdown-wrapper p { margin:10px 0; font-size: 13px;line-height: 20px;}
#mega-nav .mega-block .header-mega-dropdown-wrapper img{margin-bottom: 15px;}

#mega-nav .mega-block .section-hr{}


/* ********************************************************************************************
    Vertical Menu
*********************************************************************************************** */

#mega-nav .megamenu-vertical{
    position: relative;
}
#mega-nav .megamenu-vertical .mega-block{
    padding: 0px;
    left: 0px !important;
    background-color: transparent !important;
    -moz-box-shadow: 0 2px 4px transparent;
    -webkit-box-shadow: 0 2px 4px transparent;
    box-shadow: 0 2px 4px transparent;
    border-top: none;
    max-width: none;
}
#mega-nav .megamenu-vertical ul{
    width: 210px;
    float: left;
    background-color: #FFFFFF;
    border-radius: 3px;

    border-width: 0px;
    border-style: solid;
    border-color:#e74c3c;
    border-top-width: 3px;
    
    -moz-box-shadow:            0 2px 4px rgba(136, 136, 136, 0.25);
    -webkit-box-shadow:         0 2px 4px rgba(136, 136, 136, 0.25);
    box-shadow:                 0 2px 4px rgba(136, 136, 136, 0.25);
    
    -webkit-transition: 	all 0.2s ease-in-out;
    -moz-transition: 		all 0.2s ease-in-out;
    -o-transition: 		all 0.2s ease-in-out;
    transition: 		all 0.2s ease-in-out;      
}
#mega-nav .megamenu-vertical ul.subs{
    margin: 0px;
}
#mega-nav .megamenu-vertical ul.subs ul{
    margin: 0px;
    position: absolute;
    top: 0px;
    left: 210px;
    z-index: 10000;
    
    display: none/9;
    opacity: 0;
    -moz-opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);					
    pointer-events: none;
    /*visibility: hidden;*/
    border-top-width: 0px;
    border-left-width: 3px;
    
    -webkit-transform: 		translateY(-20px);
    -moz-transform: 		translateY(-20px);
    -o-transform: 		translateY(-20px);
    -ms-transform: 		translateY(-20px);
    transform: 			translateY(-20px);    
}
#mega-nav .megamenu-vertical ul.subs li:hover > ul{    
    
    display: block/9;
    opacity: 1;
    -moz-opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);					
    pointer-events: all;
    /*visibility: visible;*/
    
    -webkit-transform: 		translateX(0px);
    -moz-transform: 		translateX(0px);
    -o-transform: 		translateX(0px);
    -ms-transform: 		translateX(0px);
    transform: 			translateX(0px);
}
#mega-nav .megamenu-vertical ul.subs li ul:before{
    content: " ";
    display: block;
    border-bottom: 7px solid transparent;
    border-right: 7px solid #e74c3c;
    border-top: 7px solid transparent;
    position: absolute;
    left: -10px;
    top: 12px;
    width: 0;
    height: 0;
    margin: 0 auto;
}
#mega-nav .megamenu-vertical ul.subs li{
    padding: 0px;
    float: left;
    width: 100%;
    position: relative;
    /*padding-right: 10px;*/
}
#mega-nav .megamenu-vertical ul.subs li a{
    display: block;
    margin: 0px;
    padding: 9px 20px;
    font-size: 14px;
    font-weight: 300;
}
#mega-nav .megamenu-vertical ul.subs li:hover > a{
    color: #e74c3c;
    background-color: #ECF0F1;
}

#mega-nav .megamenu-vertical ul.subs li a span.category-label{margin-left: 0px;right: 15px;left: auto;position: absolute;top: 9px;}

#mega-nav .megamenu-vertical ul.subs li li li a:before{
    display: none;
}


/* ********************************************************************************************
    Mobile Menu Css
*********************************************************************************************** */

#cssmenu {
  width: auto;
}
#cssmenu #mobile-menu{
    position: absolute;
    /*top: 60px;*/
    left: 0;
    width: 100%;
    background: #323a45;
    z-index: 9999;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin: 0 auto;
    right: 0;
}
body.nav-open #cssmenu #mobile-menu{
    /*left: 0;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;*/
}
#cssmenu ul{
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
}
#cssmenu ul li{
    position: relative;
}
#cssmenu ul li a {
    display: block;
    border-bottom-color: #48515C; /* IE8 */
    border-bottom: 1px solid rgba(160, 160, 160, 0.22);
    padding: 15px 22px;
    color: #FFFFFF;
    font-size: 14px;
}
#cssmenu ul li a:hover{
    color: #ffffff;
    background-color: #e74c3c;
}
#cssmenu #mobile-menu .open{
    position: absolute;
    right: 20px;
    top: 7px;
    display: block;
    cursor: pointer;
    font-family: FontAwesome;
    width: 34px;
    height: 34px;
    background-color: #2C343D;
    background-color: rgba(0,0,0, 0.10);
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 3px;
    color: #FFF;
    font-size: 1.2em;
    text-align: center;
    line-height: 34px;
    z-index: 101;
}
#cssmenu #mobile-menu .open:hover{
    background-color: #34495e;
    background-color: rgba(0,0,0, 0.20);
}
#cssmenu span.cnt {
  position: absolute;
  top: 8px;
  right: 15px;
  padding: 0;
  margin: 0;
  background: none;
}
#cssmenu ul ul {
  display: none;
}

/*Second Level*/
#cssmenu #mobile-menu ul > li > a{
    padding-left: 30px;
}

/*Third Level*/
#cssmenu #mobile-menu ul ul > li > a{
    padding-left: 40px;
}

/*Fourth Level*/
#cssmenu #mobile-menu ul ul ul > li > a{
    padding-left: 50px;
}


/* Responsive rules ============================================ */

@media all and (max-width : 1279px) {
    #mega-nav > li > a{
    }
}

@media all and (max-width : 1122px) {
    
    .nav-maincontainer.sticky{
      display: none !important;
    }    
    
    .mega-container {
        display: none;
    }
    .mega-mobile-container {
        display: block;
    }
}

.container.radius .nav-maincontainer #mega-nav > li:first-child > a{
    border-radius: 3px 0px 0px 0px;
}

/*Menu Category Label (Custom Menu)
------------------------------------*/
#mega-nav > li > a span.category-label{
  top: -14px;
  left: inherit;
  right: inherit;
}
#mega-nav > li > a span.category-label:before{left: 6px;top: 22px;border-top-color: #E67E22;}

/* Header Container Style 1
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.header-container1 .mega-container{float: none;}
.header-container1 #mega-nav{float: none;height: 40px;}
.header-container1 #mega-nav > li{float: none;display: inline-block;}
.header-container1 #mega-nav > li > a{height: 40px;line-height: 40px;padding-left: 13px;padding-right: 13px;border-radius: 3px;}
.header-container1 #mega-nav div.mega-block{top: 50px;}

/* Header Container Style 2
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.header-container2 .mega-container{float: none;}
.header-container2 #mega-nav{float: none;height: 40px;margin-bottom: 10px;}
.header-container2 #mega-nav > li{float: none;display: inline-block;}
.header-container2 #mega-nav > li > a{height: 40px;line-height: 40px;padding-left: 22px;padding-right: 22px;border-radius: 3px;}
.header-container2 #mega-nav div.mega-block{top: 50px;}

/* Header Container Style 3
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.header-container3 #mega-nav > li > a{padding-left: 22px;padding-right: 22px;}
